.content {
    top: 50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.content h1 {
    font-size: 120px;
    font-weight: 700;
    opacity: 70%;
    font-family: auto;
    line-height: 1;
}

.content h2 {
    font-weight: 700;
    opacity: 70%;
    font-family: auto;
}

.content p {
    font-weight: 700;
    opacity: 70%;
    font-family: auto;
    margin-bottom: 8px;
}

.content a {
    font-weight: 700;
    font-family: auto;
}

.content .btn-comeback {
    border: 1px solid #4d4d4d;
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    opacity: 70%;
    font-family: auto;
    background-color: transparent;
    color: #4d4d4d;
}

.btn-height {
    height: 4em;
    line-height: 1.2em !important;
    padding: 0.5em 2em !important;
}

.btn-min-width {
    min-width: 260px;
}

.back-to-home {
    display: flex !important;
    justify-content: center;
    align-items: center;
}